#videos{
	width:500px;
	height:755px;
	background:url(../images/stylecanada_49.gif) repeat-x left top;
	border:#cacaca 1px solid;
}
.mootabs_title {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 31px;
	width:450px;
	
}

.mootabs_title li {
	float: left;
	background-color: transparent;
	padding: 2px 8px 3px 8px;
	margin: 2px 2px 0 2px;
	cursor: pointer;
	color:#3e3d3d;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
}

.mootabs_title li.active {
	background-color:#fff;
}

.mootabs_panel {
	display: none;
	position: relative;
	width: 494px;
	height:750px;
	top: 0;
	clear: both;
	color: #fff;
	overflow: auto;
	text-align:left;
	padding: 3px;
}

.mootabs_panel p, .mootabs_panel h1{
	padding:3px 10px;
	margin:0;
}
.mootabs_panel.active {
	background-color: #fff;
	display: block;
	
	
}

.mootabs_title li.over {
	background-color:#ebebeb;
}

/*For Videos*/
.vidThumb{
	width:400px;
	height:inherit;
}
.vidThumb img{
	float:left;
	padding:2px 10px 0 0;
	margin:0;
	border:none;
}
.vidThumb p{
	padding:10px 5px;
	margin:0;
	clear:both;
}
/*end*/